Skip to main content
GET
/
v1
/
sources
/
{source_id}
curl -X GET "https://api.officiscan.com/v1/sources/1" \
  -H "Authorization: Bearer oc_YOUR_API_KEY"
{
  "id": 1,
  "url": "https://www.cocooncenter.com",
  "slug": "www",
  "network": "cocooncenter",
  "has_shop": true,
  "has_rx": false,
  "categories_count": 877,
  "last_collected_at": "2026-04-29T17:34:54"
}

Documentation Index

Fetch the complete documentation index at: https://docs.officiscan.com/llms.txt

Use this file to discover all available pages before exploring further.

source_id
integer
required
ID de la source
curl -X GET "https://api.officiscan.com/v1/sources/1" \
  -H "Authorization: Bearer oc_YOUR_API_KEY"
{
  "id": 1,
  "url": "https://www.cocooncenter.com",
  "slug": "www",
  "network": "cocooncenter",
  "has_shop": true,
  "has_rx": false,
  "categories_count": 877,
  "last_collected_at": "2026-04-29T17:34:54"
}